CREATE TABLE hrsa_push_record
(
    id             bigint(0) NOT NULL,
    name           varchar(200),
    setting_id     bigint(0),
    mode_id        int(0),
    table_name     varchar(100),
    acct_record_id bigint(0),
    type           int(0),
    status         int(0),
    start_time     datetime(0),
    end_time       datetime(0),
    creator        bigint(0),
    create_time    datetime(0),
    update_time    datetime(0),
    delete_type    int(0),
    tenant_key     varchar(10),
    PRIMARY KEY (id) USING BTREE
);

CREATE TABLE hrsa_push_record_detail
(
    id           bigint(0) NOT NULL,
    record_id    bigint(0),
    acct_emp_id  bigint(0),
    formula text,
    execute_time datetime(0),
    status       int(0),
    creator      bigint(0),
    create_time  datetime(0),
    update_time  datetime(0),
    delete_type  int(0),
    tenant_key   varchar(10),
    PRIMARY KEY (id) USING BTREE
);

ALTER TABLE hrsa_push_record ADD COLUMN fail_reason varchar(4000);

ALTER TABLE hrsa_push_record_detail ADD COLUMN fail_reason varchar(4000) ;
